body {
background : url(../image/bg.png);
background-repeat : no-repeat;
background-position : center top;
margin-top : 0;
margin-right : 0;
margin-bottom : 0;
margin-left : 0;
background-color : #b22b05;
}
.main_bg{
background : url(../image/bg1.jpg);
background-repeat : no-repeat;
background-position : center top;
margin-top : 0;
margin-right : 0;
margin-bottom : 0;
margin-left : 0;
background-color : #b22b05;
}
.main_bg23{
background : url(../image/bg4.jpg);
background-repeat : no-repeat;
background-position : center top;
margin-top : 0;
margin-right : 0;
margin-bottom : 0;
margin-left : 0;
background-color : #b22b05;
}
.main_bg1{
background : url(../image/bg2.jpg);
background-repeat : no-repeat;
background-position : center top;
margin-top : 0;
margin-right : 0;
margin-bottom : 0;
margin-left : 0;
background-color : #b22b05;
}
.wrapper {
margin: 0 auto;
min-height: 10px;
width: 932px;
}
/*--top div starts here--*/
.top_div {
width : 932px;
height : 147px;
float : left;
clear:right;
}
.logo {
background-image : url(../image/logo.png);
height : 72px;
width : 121px;
float : left;
margin-left : 15px;
margin-top : 42px;
}
/*--top div nav starts here--*/
.menu_nav {
margin-top : 55px;
margin-left : 5px;
float : left;
width : 550px;
min-height : 13px;
}
.menu_nav ul {
list-style : none;
padding : 0;
margin : 0;
text-decoration : none;
}
.menu_nav li {
float : left;
text-decoration : none;
}
.menu_nav li a {
font : normal 12px Arial, Helvetica, sans-serif;
color : #ffeaa0;
float : left;
padding : 15px;
text-decoration : none;
}
.menu_nav li a:link {
color : #ffeaa0;
}
.menu_nav li a:hover{
color : #ffffff;
}
.menu_nav li a:visited{
color : #ffffff;
}
/*--top div nav ends here--*/
.right_phone{
text-decoration:none;
font-family:Verdana;
font-size:20px;
color:#FFFFFF;
font-weight:normal;
margin-top:36px;
float:left;
width:180px;
height:82px;
text-align: right;
}
.right_phone1{
font-family:Verdana;
font-size:12px;
color:#FFFFFF;
float:right;
font-weight:normal;
margin: 0px;
clear:left;
}
.line{
width:876px;
height:1px;
background-color:#FFFFFF;
opacity:0.2;
/* for IE */
filter:alpha(opacity=30);
/* CSS3 standard */
float:left;
margin-left:15px;
margin-top:17px;
}
/*--top div ends here--*/
/*--middle banner starts here--*/
.middle_div {
height:384px;
width:932px;
float:left;
}
.middle_image_left{
height:376px;
width:495px;
float:left;
background-image:url(../image/pic.png);
}
.middle_right_text{
height:385px;
width:425px;
float:right;
}
.middle_right_text1 {
float:left;
text-align:left;
font-size:40px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-weight:normal;
margin-top:10px;
margin-bottom: 0px;
margin-left:0px;
margin-right:0px;
}
.middle_right_text h2{
float:left;
text-align:left;
font-size:23px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-weight:normal;
margin:0px;
padding:0px;
line-height:7px;
}
.middle_right_text h3,h4,h5{
float:left;
text-align:left;
font-size:30px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-weight:normal;
margin:0px;
line-height:32px;
width: 400px;
}
.middle_right_text5 {
float:left;
text-align:left;
font-size:25px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-weight:normal;
margin:0px;
line-height:24px
}
.middle_right_text7{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#f6d562;
font-weight:normal;
text-align:left;
text-decoration:none;
float:left;
height:46px;
width:265px;
}
.button{
background-image:url(../image/button.png);
width:168px;
height:38px;
float:left;
margin-top:20px;
background-repeat:no-repeat;
}
/*--middle banner ends here--*/
/*-- 2nd middle div start  here--*/
.middle_div_2nd {
clear: both;
float: left;
padding-left: 15px;
margin-top: 9px;
min-height: 440px;
width: 920px;
}
.middle_div_3nd {
clear: both;
float: left;
padding-left: 15px;
/*margin-top: 9px;*/
min-height: 870px;
width: 920px;
}
.all111{ clear:all;
padding-top:0px;
padding-bottom:1px;
}
.middle_div_left{
float:left;
margin:0px;
margin-top:5px;
mid-height:45px;
font : normal 11px Arial, Helvetica, sans-serif;
color : #ffeaa0;
width:640px;
text-align:left;
}
.middle_div_right{
background-image: url(../image/pic2.png);
width:249px;
height:198px;
float:right;
}
.middle_div_right2{
background-image: url(../image/pic3.png);
width:249px;
height:198px;
float:right;
}
.middle_div_left h1{
margin:0px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:40px;
color:#FFFFFF;
font-weight:normal;
text-align:left;
text-decoration:none;
}
.middle_div_left  p {
margin:0px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:25px;
color:#FFFFFF;
font-weight:normal;
text-align:center;
text-decoration:none;
}
.middle_div_left h2{
margin-top:9px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#f6d562;
font-weight:normal;
text-align:left;
text-decoration:none;
}
.middle_div_left_list {
float:left;
text-align:left;
margin:0px;
min-height:82px;
}
.middle_div_left_list ul {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #F6D562;
font-weight: normal;
text-decoration: none;
float: left;
padding: 0px;
padding-left: 13px;
line-height: 25px;
width: 608px;
margin: 0px;
}
.middle_div_left_list li {
float: left;
list-style-image: url(../image/bullet.png);
padding: 0 0 0 5px;
width: 608px;
}
/* 2ns  middle div ends here*/
/*----------FOOTER------ START----*/
/*--footer starts here--*/
.footer_nav{
height:100px;
width:900px;
float:left;
margin-left : 15px;
/*background-image:url(../image/nav.png);*/
background-repeat:no-repeat;
}
.footer_nav_box{
float:left;
width:895px;
min-height:45px;
text-align:left;
}
ul.outer {padding:0 7px;  margin-top:20px ; margin-left:10px; float:left; position:relative;}
ul.outer ul { margin-top:20px;}
ul.outer a {text-decoration:none;  }
ul.outer li:hover {padding:1px;}
.footer_text{
font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#e6a237; text-align:center; margin-top:23px; }
.facebook p{
height:19px;
width:95px;
float:left;
margin-left:200px;
margin-top:0px;
width:220px;
}
.facebook{
width:606px;
height:63px;
float:left;
margin-left:125px;
margin-top:30px;
}
/*-- 2nd footer starts here--*/
.footer_nav1{
min-height:100px;
width:690px;
float:left;
margin-left :15px;
min-height:150px;
}
.facebook1{
clear: left;
margin: 0 auto;
min-height: 63px;
text-align: center;
width: 932px;
}
.facebook1 p{
clear: left;
height: 19px;
width: 932px;
}
.footer_text1{
font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#e6a237; text-align:center;font-weight:normal; }
.footer_nav_box1{
float:left;
width:700px;
min-height:45px;
font : normal 16px Arial, Helvetica, sans-serif;
color : #F6D562;
text-decoration : none;
margin-left:0px;
}
.footer_nav_box1 ul {
list-style-type: none;
text-decoration: none;
width:225px;
min-height: 20px;
padding: 0px;
margin: 0px;
float:left;
}
.footer_nav_box1 li {
float : left;
text-decoration : none;
padding:5px;
color:#e5d304;
font-size:15px;
font-weight:bold;
width:220px;
text-align:left;
list-style-image:none;
margin:0px;
}
.footer_nav1_box1{
float:left;
width:700px;
min-height:20px;
}
.footer_nav1_box1 ul {
list-style : none;
text-decoration : none;
text-decoration: none;
min-height: 20px;
padding: 0px;
margin: 0px;
}
.footer_nav1_box1 li {
float: left;
text-decoration: none;
padding-left: 20px;
padding-right: 20px;
padding-bottom: 10px;
}
.footer_nav1_box1 li a {
float: left;
text-decoration: none;
padding-left: 20px;
padding-right: 15px;
padding-bottom: 10px;
margin-right: 15px;
width: 130px;
text-align: left;
}
.footer_nav1 h1{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:20px;
color:#FFFFFF;
font-weight:normal;
text-align:left;
text-decoration:none;
margin-top:10px;
margin-bottom:5px;
}
ul.outer2 {
margin-top: 30px;
width: 200px;
float: left;
position: relative;
border: none;
padding-right: 20px;
padding-left: 20px;
margin-right:0px;
}
/*-- 2nd footer ends here--*/
/*--footer ends here--*/
/*----------FOOTER---- ENDS------*/
/*---contact us--*/
.contact_us_headoffice{
float:left;
width:400px;
min-height:10px;
}
.contact_form_text{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#FFFFFF; 
text-align:center;
margin-top:23px;
text-align:left;
text-decoration:none;
font-weight:bold;
}
.contact_form{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#F6D562; 
text-align:center;
margin-top:23px;
text-align:left;
text-decoration:none;
}
.contact_form_head_office{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:17px;
color:#F6D562; 
text-align:center;
margin-top:23px;
text-align:left;
text-decoration:none;
padding-bottom:5px;
}
.contact_form a:link{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#e9d203;
text-decoration:none;
}
.contact_form a:hover{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF; 
text-decoration:none;
}
.contact_form a:visited{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#e9d203;
text-decoration:none;
}
ul.outer11 {
margin-top: 30px;
margin-left: 0px;
width: 190px;
height: 13px;
float: left;
position: relative;
border: none;
padding-right:30px;
padding-left: 20px;
}
ul.outer22 {
margin-top: 30px;
width: 230px;
float: left;
position: relative;
border: none;
padding-right: 20px;
padding-left: 20px;
margin-right:0px;
}
a:link{
font : normal 11px Arial, Helvetica, sans-serif;
color : #ffeaa0;
padding : 2px;
text-decoration : none;
font-weight:bold;
}
a:hover{
font : normal 11px Arial, Helvetica, sans-serif;
color : #ffeaa0;
padding : 2px;
text-decoration : none;
font-weight:bold;
}
a:visited{
font : normal 11px Arial, Helvetica, sans-serif;
color : #ffeaa0;
padding : 2px;
text-decoration : none;
font-weight:bold;
}
a:active{
font : normal 11px Arial, Helvetica, sans-serif;
color : #ffeaa0;
padding : 2px;
text-decoration : none;
font-weight:bold;
}
select
{
background-image:url(page_top_line.png);
background-repeat:repeat-x;
background-position:center top;
width:250px;
height:25px;
padding:2px;
font-size:13px;
font-family:Tahoma;
font-weight:bold;
color:#666666;
border:1px;
border-color:#bbbbb9;
border-style:solid;
}
/*--contact us ends here--*/
.table11 {
border: 1px solid #D07753;
/*padding:10px 10px 0px 10px;*/
margin-bottom:2px;
}
.paddingtd{
padding-top:14px;
}




/*__________________10-Apr-12__________________*/

.middle_right_text_changed{
height:385px;
width:415px;
float:right;
}


.middle_right_text_top {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#fff;
font-weight:bold;
text-align:left;
line-height:normal;
}

.middle_right_text_changed p {padding:0; margin:0;}

.eventcalendarclass {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:16px; font-weight:normal; color:#fff; text-align:left;}

.middle_right_text_changed ul {list-style-type:disc; padding-left:15px; margin:0;}
.middle_right_text_changed li {list-style-type:disc; padding-left:0px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; text-align:left; margin-bottom:5px; color:#fff;}

.footer_nav-eventinfocus {
height:20px;
width:888px;
padding-left:12px;
float:left;
margin-left:15px;
text-align:left;
font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#f0db02;
}

.footdiv_1{
height:95px;
padding-top:5px;
width:162px;
float:left;
margin-left:22px;
text-align:left;
font-family:Arial, Helvetica, sans-serif; font-size:24px; color:#7f750c; font-weight:bold;
}

.footdiv_2{
height:95px;
padding-top:5px;
width:400px;
float:left;
text-align:left;
font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#877d1b; font-weight:normal; line-height:18px;
}
.footdiv_2 p {text-align:left; margin:0; padding:0;}
.footdiv_2 h1 {font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:14px; color:#7f750c; text-transform:uppercase; margin-bottom:5px;}


.foot-register {
background-image:url(../image/button.png);
width:168px;
height:38px;
float:right;
margin-top:30px;
margin-right:20px;
background-repeat:no-repeat;
}

.footer_nav_change {
height:100px;
width:900px;
float:left;
margin-left : 15px;
background-image:url(../image/nav-2.png);
background-repeat:no-repeat;
}
